{
  "replace": false,
  "values": [ 
    "minecraft:area_effect_cloud",
    "minecraft:marker",
    "minecraft:armor_stand",
    "minecraft:arrow",
    "minecraft:block_display",
    "#minecraft:boat",
    "minecraft:oak_chest_boat",
    "minecraft:spruce_chest_boat",
    "minecraft:cherry_chest_boat",
    "minecraft:bamboo_chest_raft",
    "minecraft:birch_chest_boat",
    "minecraft:jungle_chest_boat",
    "minecraft:acacia_chest_boat",
    "minecraft:dark_oak_chest_boat",
    "minecraft:mangrove_chest_boat",
    "minecraft:pale_oak_chest_boat",
    "minecraft:chest_minecart",
    "minecraft:command_block_minecart",
    "minecraft:egg",
    "minecraft:ender_pearl",
    "minecraft:evoker_fangs",
    "minecraft:experience_bottle",
    "minecraft:experience_orb",
    "minecraft:eye_of_ender",
    "minecraft:falling_block",
    "minecraft:fireball",
    "minecraft:firework_rocket",
    "minecraft:furnace_minecart",
    "minecraft:glow_item_frame",
    "minecraft:item_frame",
    "minecraft:hopper_minecart",
    "minecraft:interaction",
    "minecraft:item",
    "minecraft:item_display",
    "minecraft:leash_knot",
    "minecraft:lightning_bolt",
    "minecraft:minecart",
    "minecraft:painting",
    "minecraft:splash_potion",
    "minecraft:lingering_potion",
    "minecraft:small_fireball",
    "minecraft:snowball",
    "minecraft:spectral_arrow",
    "minecraft:spawner_minecart",
    "minecraft:text_display",
    "minecraft:tnt",
    "minecraft:tnt_minecart",
    "minecraft:trident",
    "minecraft:wither_skull"
  ]
}